Unterstützte Ausweiskartendrucker in Security Center 5.8 GA - Security Center 5.8 GA

Security Center Versionshinweise 5.8 GA

Applies to
Security Center 5.8 GA
Last updated
2019-08-22
Content type
Language
Deutsch
Product
Security Center
Version
5.8

Security Center verwendet Windows-Druckertreiber und ist deshalb mit Druckern kompatibel, die vom Windows-Betriebssystem unterstützt werden. Wenn Sie einen Ausweiskartendrucker von Genetec Inc. erwerben, erhalten Sie zusätzlichen Support.

Zusätzlicher Support wird für die folgenden Ausweiskartendrucker angeboten, die bei Genetec Inc. erworben wurden:
Hersteller Modell
HID FARGO DTC1250e
DTC4500e
HDP5000
HDP8500